This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 748264 - [abrt] gnome-settings-daemon-3.2.1-1.fc16: on_pdi_bus_acquired: Process /usr/libexec/gsd-printer was killed by signal 6 (SIGABRT)
[abrt] gnome-settings-daemon-3.2.1-1.fc16: on_pdi_bus_acquired: Process /usr/...
Status: CLOSED DUPLICATE of bug 747318
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:d6f325b4a1ef525537bd5a8bde8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-23 13:24 EDT by Norm Rossiter
Modified: 2011-10-25 07:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-25 07:42:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Norm Rossiter 2011-10-23 13:24:32 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/gsd-printer
comment:        Occurs during boot
crash_function: on_pdi_bus_acquired
executable:     /usr/libexec/gsd-printer
kernel:         3.1.0-0.rc10.git0.1.fc16.i686
reason:         Process /usr/libexec/gsd-printer was killed by signal 6 (SIGABRT)
time:           Sun Oct 23 11:37:32 2011
uid:            1000
username:       nrossiter

backtrace:
:[New LWP 1446]
:[New LWP 1455]
:[New LWP 1454]
:[New LWP 1451]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `/usr/libexec/gsd-printer'.
:Program terminated with signal 6, Aborted.
:#0  0x0090a416 in __kernel_vsyscall ()
:
:Thread 4 (Thread 0xb75eeb40 (LWP 1451)):
:#0  0x0090a416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4d9bcc50 in poll () from /lib/libc.so.6
:No symbol table info available.
:#2  0x4db8a7cc in g_poll (fds=0xb6c05078, nfds=5, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4db7bc06 in g_main_context_poll (n_fds=5, fds=0xb6c05078, priority=<optimized out>, timeout=<optimized out>, context=0x8fb5568) at gmain.c:3386
:        poll_func = 0x4db8a7a0 <g_poll>
:#4  g_main_context_iterate (context=0x8fb5568, block=1303947168, dispatch=1, self=0x8fb55f8) at gmain.c:3068
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4db7c337 in g_main_loop_run (loop=0x8fb5540) at gmain.c:3281
:        self = 0x8fb55f8
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4dda318b in gdbus_shared_thread_func (user_data=0x8fb5550) at gdbusprivate.c:276
:        data = 0x8fb5550
:#7  0x4dba2ed5 in g_thread_create_proxy (data=0x8fb55f8) at gthread.c:1962
:        thread = 0x8fb55f8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4da88cd3 in start_thread () from /lib/libpthread.so.0
:No symbol table info available.
:#9  0x4d9c74de in clone () from /lib/libc.so.6
:No symbol table info available.
:
:Thread 3 (Thread 0xb6bffb40 (LWP 1454)):
:#0  0x0090a416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4da8cbf4 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
:No symbol table info available.
:#2  0x4dc7af32 in g_cond_timed_wait_posix_impl (cond=0x8fb9cc8, entered_mutex=0x8fb9170, abs_time=0xb6bff138) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1319387852, tv_nsec = 707797000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#3  0x4db4d5a0 in g_async_queue_pop_intern_unlocked (queue=0x8fb9018, try=<optimized out>, end_time=0xb6bff138) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#4  0x4dba5393 in g_thread_pool_wait_for_new_task (pool=0x8fb5978) at gthreadpool.c:274
:        end_time = {tv_sec = 1319387852, tv_usec = 707797}
:        task = <optimized out>
:#5  g_thread_pool_thread_proxy (data=0x8fb5978) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x8fb5978
:#6  0x4dba2ed5 in g_thread_create_proxy (data=0x8fb9be8) at gthread.c:1962
:        thread = 0x8fb9be8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#7  0x4da88cd3 in start_thread () from /lib/libpthread.so.0
:No symbol table info available.
:#8  0x4d9c74de in clone () from /lib/libc.so.6
:No symbol table info available.
:
:Thread 2 (Thread 0xb61ffb40 (LWP 1455)):
:#0  0x0090a416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4da8cbf4 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
:No symbol table info available.
:#2  0x4dc7af32 in g_cond_timed_wait_posix_impl (cond=0x8fb9cc8, entered_mutex=0x8fb9170, abs_time=0xb61ff138) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1319387852, tv_nsec = 701684000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#3  0x4db4d5a0 in g_async_queue_pop_intern_unlocked (queue=0x8fb9018, try=<optimized out>, end_time=0xb61ff138) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#4  0x4dba5393 in g_thread_pool_wait_for_new_task (pool=0x8fb5978) at gthreadpool.c:274
:        end_time = {tv_sec = 1319387852, tv_usec = 701684}
:        task = <optimized out>
:#5  g_thread_pool_thread_proxy (data=0x8fb5978) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x8fb5978
:#6  0x4dba2ed5 in g_thread_create_proxy (data=0x8fb2c08) at gthread.c:1962
:        thread = 0x8fb2c08
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#7  0x4da88cd3 in start_thread () from /lib/libpthread.so.0
:No symbol table info available.
:#8  0x4d9c74de in clone () from /lib/libc.so.6
:No symbol table info available.
:
:Thread 1 (Thread 0xb77ef880 (LWP 1446)):
:#0  0x0090a416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4d90498f in raise () from /lib/libc.so.6
:No symbol table info available.
:#2  0x4d9062d5 in abort () from /lib/libc.so.6
:No symbol table info available.
:#3  0x4dba100f in g_assertion_message (domain=0x0, file=0x804c2ce "gsd-printer.c", line=1165, func=0x804ccac "on_pdi_bus_acquired", message=<optimized out>) at gtestutils.c:1425
:        lstr = "1165\000!\270MV\245\271M\364\217\305M\254\246\271M\352\217\373\b3+\277M\001\000\000"
:        s = 0x8fbaf10 "\020\304\247M\020\304\247Md-printer.c:1165:on_pdi_bus_acquired: assertion failed: (npn_registration_id > 0`"
:#4  0x4dba15a0 in g_assertion_message_expr (domain=0x0, file=0x804c2ce "gsd-printer.c", line=1165, func=0x804ccac "on_pdi_bus_acquired", expr=0x804c2b6 "npn_registration_id > 0") at gtestutils.c:1436
:        s = <optimized out>
:#5  0x0804aae1 in on_pdi_bus_acquired (connection=<optimized out>, name=<optimized out>, user_data=<optimized out>) at gsd-printer.c:1165
:No locals.
:#6  on_pdi_bus_acquired (connection=0x8fb1080 [GDBusConnection], name=0x8fb9148 "com.redhat.PrinterDriversInstaller", user_data=0x0) at gsd-printer.c:1154
:No locals.
:#7  0x4dd9bfc0 in connection_get_cb (source_object=0x0, res=0x8fa5970, user_data=0x8fb7218) at gdbusnameowning.c:439
:        client = 0x8fb7218
:#8  0x4dd4239f in g_simple_async_result_complete (simple=0x8fa5970 [GSimpleAsyncResult]) at gsimpleasyncresult.c:749
:        current_source = <optimized out>
:        current_context = <optimized out>
:        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
:#9  0x4dd424cc in complete_in_idle_cb (data=0x8fa5970) at gsimpleasyncresult.c:761
:        simple = 0x8fa5970 [GSimpleAsyncResult]
:#10 0x4db77451 in g_idle_dispatch (source=0x8fb67a8, callback=0x4dd424b0 <complete_in_idle_cb>, user_data=0x8fa5970) at gmain.c:4785
:No locals.
:#11 0x4db7b5bf in g_main_dispatch (context=0x8fb6938) at gmain.c:2425
:        dispatch = 0x4db77430 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x8fa5970
:        callback = 0x4dd424b0 <complete_in_idle_cb>
:        cb_funcs = 0x4dc5933c
:        cb_data = 0x8fb59e0
:        current_source_link = {data = 0x8fb67a8, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x8fb67a8
:        current = 0x8fb63c8
:        i = <optimized out>
:#12 g_main_context_dispatch (context=0x8fb6938) at gmain.c:2995
:No locals.
:#13 0x4db7bd00 in g_main_context_iterate (context=0x8fb6938, block=1303947168, dispatch=1, self=0x8fa3900) at gmain.c:3073
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#14 0x4db7c337 in g_main_loop_run (loop=0x8fb6928) at gmain.c:3281
:        self = 0x8fa3900
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#15 0x08049d0a in main (argc=1, argv=0xbf94a744) at gsd-printer.c:1414
:        connection = 0x8fb1000 [GDBusConnection]
:        client_signal_subscription_set = 1
:        error = 0x0
:        client_signal_subscription_id = 5
:        session_signal_subscription_id = 1
:        object_path = 0x8fb8ab8 "/org/gnome/SessionManager/Client3"
:        __PRETTY_FUNCTION__ = "main"
:From        To          Syms Read   Shared Object Library
:0x4e6da1e0  0x4e99f628  Yes (*)     /usr/lib/libgtk-3.so.0
:0x4eca8f90  0x4ecefc58  Yes (*)     /usr/lib/libgdk-3.so.0
:0x4e2f5670  0x4e302f58  Yes (*)     /usr/lib/libatk-1.0.so.0
:0x4e4ad530  0x4e4cae68  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x4e4db6d0  0x4e4e0e58  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x4e680a90  0x4e681ca8  Yes (*)     /usr/lib/libcairo-gobject.so.2
:0x4e39f190  0x4e426ca8  Yes (*)     /usr/lib/libcairo.so.2
:0x4e460210  0x4e4828a8  Yes         /usr/lib/libpango-1.0.so.0
:0x4e1a6570  0x4e2132c8  Yes         /usr/lib/libfreetype.so.6
:0x4e275010  0x4e29063c  Yes (*)     /usr/lib/libfontconfig.so.1
:0x4f2ad620  0x4f2c6ca8  Yes (*)     /usr/lib/libgconf-2.so.4
:0x4e251510  0x4e26546c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x4de2d6a0  0x4de5cf28  Yes         /lib/libdbus-1.so.3
:0x4e07f300  0x4e0b85e8  Yes         /usr/lib/libcups.so.2
:0x4f1a4560  0x4f1d3e08  Yes (*)     /lib/libgssapi_krb5.so.2
:0x4f02f220  0x4f0ad868  Yes (*)     /lib/libkrb5.so.3
:0x4efe2c20  0x4effd6d8  Yes (*)     /lib/libk5crypto.so.3
:0x4ee1ae30  0x4ee1bb7c  Yes         /lib/libcom_err.so.2
:0x4daff670  0x4db0c96c  Yes         /lib/libz.so.1
:0x4da86680  0x4da926e8  Yes (*)     /lib/libpthread.so.0
:0x4dab6420  0x4dad13a8  Yes (*)     /lib/libm.so.6
:0x4ec648f0  0x4ec69a08  Yes (*)     /lib/libcrypt.so.1
:0x4efbfce0  0x4efc2638  Yes         /usr/lib/libnotify.so.4
:0x4e2cd990  0x4e2e3868  Yes (*)     /usr/lib/libgdk_pixbuf-2.0.so.0
:0x4dd01ee0  0x4ddccc48  Yes         /lib/libgio-2.0.so.0
:0x4dc882b0  0x4dcbb1f8  Yes         /lib/libgobject-2.0.so.0
:0x4dcdabf0  0x4dcdbd78  Yes         /lib/libgmodule-2.0.so.0
:0x4dc79ec0  0x4dc7b608  Yes         /lib/libgthread-2.0.so.0
:0x4daa7920  0x4daaba98  Yes (*)     /lib/librt.so.1
:0x4db4b0f0  0x4dbe99b8  Yes         /lib/libglib-2.0.so.0
:0x4d8ebe90  0x4da22d44  Yes (*)     /lib/libc.so.6
:0x4de88310  0x4df18fbc  Yes         /usr/lib/libX11.so.6
:0x4e2aced0  0x4e2af64c  Yes         /usr/lib/libXfixes.so.3
:0x4dfd66b0  0x4dfe100c  Yes (*)     /usr/lib/libXext.so.6
:0x4e2a7780  0x4e2a824c  Yes (*)     /usr/lib/libXinerama.so.1
:0x4e1627a0  0x4e16c9c8  Yes (*)     /usr/lib/libXi.so.6
:0x4e2c0150  0x4e2c4ccc  Yes (*)     /usr/lib/libXrandr.so.2
:0x4e23fe70  0x4e24535c  Yes (*)     /usr/lib/libXcursor.so.1
:0x4e4a3880  0x4e4a440c  Yes         /usr/lib/libXcomposite.so.1
:0x4e4517c0  0x4e4521fc  Yes         /usr/lib/libXdamage.so.1
:0x4e316450  0x4e383088  Yes         /usr/lib/libpixman-1.so.0
:0x4e176740  0x4e193458  Yes         /usr/lib/libpng12.so.0
:0x4e2b4300  0x4e2ba4fc  Yes         /usr/lib/libXrender.so.1
:0x4dfe9040  0x4e002c7c  Yes         /lib/libexpat.so.1
:0x4f7c8620  0x4f855e38  Yes         /usr/lib/libgnutls.so.26
:0x4ed9b3b0  0x4edf2738  Yes         /lib/libgcrypt.so.11
:0x4da9fa60  0x4daa0a88  Yes (*)     /lib/libdl.so.2
:0x4ed7d650  0x4ed7dc58  Yes (*)     /lib/libgpg-error.so.0
:0x4eb3a570  0x4eb40a08  Yes         /usr/lib/libavahi-common.so.3
:0x4eb26920  0x4eb30738  Yes         /usr/lib/libavahi-client.so.3
:0x4efb2d90  0x4efb81a8  Yes (*)     /lib/libkrb5support.so.0
:0x4efacc60  0x4efad9b8  Yes         /lib/libkeyutils.so.1
:0x4dc5e670  0x4dc6f098  Yes (*)     /lib/libresolv.so.2
:0x4d8b0850  0x4d8c9edf  Yes (*)     /lib/ld-linux.so.2
:0x4ec15950  0x4ec48558  Yes (*)     /lib/libfreebl3.so
:0x4dcd2020  0x4dcd5678  Yes         /usr/lib/libffi.so.5
:0x4db1a670  0x4db2c248  Yes         /lib/libselinux.so.1
:0x4dfb5ec0  0x4dfc573c  Yes         /usr/lib/libxcb.so.1
:0x4dae0f30  0x4daf7c48  Yes (*)     /lib/libgcc_s.so.1
:0x4f37c200  0x4f38823c  Yes         /usr/lib/libtasn1.so.3
:0x4dfcfa00  0x4dfd088c  Yes         /usr/lib/libXau.so.6
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x8fbaf70 "ERROR:gsd-printer.c:1165:on_pdi_bus_acquired: assertion failed: (npn_registration_id > 0)"
:eax            0x0	0
:ecx            0x5a6	1446
:edx            0x6	6
:ebx            0x5a6	1446
:esp            0xbf94a260	0xbf94a260
:ebp            0x804ccac	0x804ccac
:esi            0x8fbaf10	150712080
:edi            0x4da7bff4	1302839284
:eip            0x90a416	0x90a416 <__kernel_vsyscall+2>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x0090a414 <+0>:	int    $0x80
:=> 0x0090a416 <+2>:	ret    
:End of assembler dump.

build_ids:
:92592bfbfb73769719bba16d41e1f2defc2ae557
:1df53725e371c75ee897f32d82ec0497ecbb8599
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:a8f9c33e933f59b7ad978dbdc060b7a9930a9e03
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:266c32851662b703d539abc6028b938a718c42f6
:e3194278eeac29411764cc8ba21782f28226b283
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:d33190baeacdef9c916a0d1950376cab49adea08
:aa9a4df5fa16320332ea125a458d7c569194d323
:faa844e460702359079f4f15f1f881e87777abb6
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:3983196942391a11d77b3b8f320024db4205678f
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:24c1bb95aa098d5522eac1df000d5a15245224db
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:9ce295deebbab9a3bb1e2a3fa16e88d4ded9a9e1
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:bea09bf3f6bfbebf7bf19a1ef5736b7e2b3887b8
:798697a352bae4178953ba502fb04f33dd0ed987
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:fb138a019cd93aa6212be49f31654f7bcb474640
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c44607ad52f9f0742390d7e8acb61b3c87fc9ba7
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:843cbaffa6f51df94c0ad4616fd2aba34d24b06d
:da5ef571b504180ce553a1ca8b8ae1d32077ae60
:23d1086014ed5544b3df4cee1f95694032252322
:10d43c37041e1b66af56db9c8226c2640b8e0e75
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:641296f1c3020865058939e8629a44acffcc3339
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:98370ea20b896828523fb097867dc11f508621ac
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:1f381a5711535a735d2e11251a1f0ed7e318725b
:4ae55c9126e7316479c90318c0fa390dc5db470f
:15ae1b829e150501b5287ed740db1bb4e1beb975
:56de79f6e3883fe69b1a01b8317ee9b85014407b
:5c7efcb4a03e49c5657b7a8d0641c9bdf2eff42c
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:7d85da01c1f1f45b0174ce4201c4e2faa10c6222
:bbcfee9cb75ca600f7a2948b56270fd98c7e1198
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:3539d8a4f8046c05ba206a0fa61558b893872d65
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:7428910de516f492d210b93cc0eb01f8d23681b8
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.i686 (Fedora Project) 1319343716
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-15.fc16.i686 (Fedora Project) 1319343760
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1319346054
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1319343681
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1319346054
:/usr/lib/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.i686 (Fedora Project) 1319343827
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1319344471
:/lib/libpthread-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319343627
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1319343685
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1319343746
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1319343743
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1319343698
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1319343677
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1319346197
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.i686 (Fedora Project) 1319345886
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1319343761
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1319343525
:/lib/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.i686 (Fedora Project) 1319343525
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1319343753
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1319343724
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-15.fc16.i686 (Fedora Project) 1319343760
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1319343740
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1319343745
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1319343745
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1319343749
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1319343690
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1319343817
:/lib/ld-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319343627
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1319343723
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1319343747
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1319343748
:/lib/libselinux.so.1 libselinux-2.1.5-5.1.fc16.i686 (Fedora Project) 1319343664
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1319343677
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319346074
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1319343723
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1319343826
:/lib/libdl-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319343627
:/lib/libcrypt-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319343627
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1319343725
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319343706
:/usr/lib/libcups.so.2 cups-libs-1:1.5.0-16.fc16.i686 (Fedora Project) 1319343830
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-15.fc16.i686 (Fedora Project) 1319343760
:/lib/libresolv-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319343627
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319346074
:/lib/librt-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319343627
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1319344474
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1319343752
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1319346054
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1319343746
:/usr/libexec/gsd-printer gnome-settings-daemon-3.2.1-1.fc16.i686 (Fedora Project) 1319346642
:/lib/libc-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319343627
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1319343676
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319343706
:/usr/lib/locale/locale-archive glibc-common-2.14.90-13.i686 (Fedora Project) 1319343613
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1319343748
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319343706
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1319344474
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-15.fc16.i686 (Fedora Project) 1319343760
:/lib/libm-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319343627
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319343706
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1319343744
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319343706
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1319343717

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fc16betaV3.localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=13ef784d1038b2592b6d786300000047-1319387837.20518-683803112
:GNOME_KEYRING_CONTROL=/tmp/keyring-zs9XOW
:IMSETTINGS_MODULE=none
:USER=nrossiter
:USERNAME=nrossiter
:MAIL=/var/spool/mail/nrossiter
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nrossiter/.local/bin:/home/nrossiter/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/nrossiter
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1244
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/nrossiter
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=nrossiter
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qcIdqN2GZY,guid=97de38c4b2fdcb50942000ef000000f3
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/nrossiter
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-nrossiter-3raHKO/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1248,unix/unix:/tmp/.ICE-unix/1248
:DESKTOP_AUTOSTART_ID=101d8aaf74412a55ea131938784391472300000012480001

maps:
:0090a000-0090b000 r-xp 00000000 00:00 0          [vdso]
:08048000-0804e000 r-xp 00000000 fd:01 11610      /usr/libexec/gsd-printer
:0804e000-0804f000 r--p 00005000 fd:01 11610      /usr/libexec/gsd-printer
:0804f000-08052000 rw-p 00006000 fd:01 11610      /usr/libexec/gsd-printer
:08fa2000-08fc3000 rw-p 00000000 00:00 0          [heap]
:4d8b0000-4d8d1000 r-xp 00000000 fd:01 85384      /lib/ld-2.14.90.so
:4d8d1000-4d8d2000 r--p 00020000 fd:01 85384      /lib/ld-2.14.90.so
:4d8d2000-4d8d3000 rw-p 00021000 fd:01 85384      /lib/ld-2.14.90.so
:4d8d5000-4da7a000 r-xp 00000000 fd:01 85390      /lib/libc-2.14.90.so
:4da7a000-4da7c000 r--p 001a5000 fd:01 85390      /lib/libc-2.14.90.so
:4da7c000-4da7d000 rw-p 001a7000 fd:01 85390      /lib/libc-2.14.90.so
:4da7d000-4da80000 rw-p 00000000 00:00 0 
:4da82000-4da99000 r-xp 00000000 fd:01 85391      /lib/libpthread-2.14.90.so
:4da99000-4da9a000 r--p 00016000 fd:01 85391      /lib/libpthread-2.14.90.so
:4da9a000-4da9b000 rw-p 00017000 fd:01 85391      /lib/libpthread-2.14.90.so
:4da9b000-4da9d000 rw-p 00000000 00:00 0 
:4da9f000-4daa2000 r-xp 00000000 fd:01 85393      /lib/libdl-2.14.90.so
:4daa2000-4daa3000 r--p 00002000 fd:01 85393      /lib/libdl-2.14.90.so
:4daa3000-4daa4000 rw-p 00003000 fd:01 85393      /lib/libdl-2.14.90.so
:4daa6000-4daae000 r-xp 00000000 fd:01 85392      /lib/librt-2.14.90.so
:4daae000-4daaf000 r--p 00007000 fd:01 85392      /lib/librt-2.14.90.so
:4daaf000-4dab0000 rw-p 00008000 fd:01 85392      /lib/librt-2.14.90.so
:4dab2000-4dadb000 r-xp 00000000 fd:01 85413      /lib/libm-2.14.90.so
:4dadb000-4dadc000 r--p 00028000 fd:01 85413      /lib/libm-2.14.90.so
:4dadc000-4dadd000 rw-p 00029000 fd:01 85413      /lib/libm-2.14.90.so
:4dadf000-4dafb000 r-xp 00000000 fd:01 85414      /lib/libgcc_s-4.6.1-20111002.so.1
:4dafb000-4dafc000 rw-p 0001b000 fd:01 85414      /lib/libgcc_s-4.6.1-20111002.so.1
:4dafe000-4db13000 r-xp 00000000 fd:01 85409      /lib/libz.so.1.2.5
:4db13000-4db14000 rw-p 00014000 fd:01 85409      /lib/libz.so.1.2.5
:4db16000-4db34000 r-xp 00000000 fd:01 85399      /lib/libselinux.so.1
:4db34000-4db35000 r--p 0001d000 fd:01 85399      /lib/libselinux.so.1
:4db35000-4db36000 rw-p 0001e000 fd:01 85399      /lib/libselinux.so.1
:4db38000-4dc58000 r-xp 00000000 fd:01 85404      /lib/libglib-2.0.so.0.3000.1
:4dc58000-4dc59000 r--p 0011f000 fd:01 85404      /lib/libglib-2.0.so.0.3000.1
:4dc59000-4dc5a000 rw-p 00120000 fd:01 85404      /lib/libglib-2.0.so.0.3000.1
:4dc5c000-4dc73000 r-xp 00000000 fd:01 85398      /lib/libresolv-2.14.90.so
:4dc73000-4dc74000 r--p 00016000 fd:01 85398      /lib/libresolv-2.14.90.so
:4dc74000-4dc75000 rw-p 00017000 fd:01 85398      /lib/libresolv-2.14.90.so
:4dc75000-4dc77000 rw-p 00000000 00:00 0 
:4dc79000-4dc7d000 r-xp 00000000 fd:01 85405      /lib/libgthread-2.0.so.0.3000.1
:4dc7d000-4dc7e000 r--p 00003000 fd:01 85405      /lib/libgthread-2.0.so.0.3000.1
:4dc7e000-4dc7f000 rw-p 00004000 fd:01 85405      /lib/libgthread-2.0.so.0.3000.1
:4dc81000-4dccd000 r-xp 00000000 fd:01 85407      /lib/libgobject-2.0.so.0.3000.1
:4dccd000-4dcce000 r--p 0004c000 fd:01 85407      /lib/libgobject-2.0.so.0.3000.1
:4dcce000-4dccf000 rw-p 0004d000 fd:01 85407      /lib/libgobject-2.0.so.0.3000.1
:4dcd1000-4dcd6000 r-xp 00000000 fd:01 85406      /usr/lib/libffi.so.5.0.10
:4dcd6000-4dcd7000 r--p 00005000 fd:01 85406      /usr/lib/libffi.so.5.0.10
:4dcd7000-4dcd8000 rw-p 00006000 fd:01 85406      /usr/lib/libffi.so.5.0.10
:4dcda000-4dcdd000 r-xp 00000000 fd:01 85408      /lib/libgmodule-2.0.so.0.3000.1
:4dcdd000-4dcde000 r--p 00002000 fd:01 85408      /lib/libgmodule-2.0.so.0.3000.1
:4dcde000-4dcdf000 rw-p 00003000 fd:01 85408      /lib/libgmodule-2.0.so.0.3000.1
:4dce1000-4de22000 r-xp 00000000 fd:01 85410      /lib/libgio-2.0.so.0.3000.1
:4de22000-4de24000 r--p 00141000 fd:01 85410      /lib/libgio-2.0.so.0.3000.1
:4de24000-4de25000 rw-p 00143000 fd:01 85410      /lib/libgio-2.0.so.0.3000.1
:4de25000-4de26000 rw-p 00000000 00:00 0 
:4de28000-4de70000 r-xp 00000000 fd:01 85424      /lib/libdbus-1.so.3.5.6
:4de70000-4de71000 r--p 00047000 fd:01 85424      /lib/libdbus-1.so.3.5.6
:4de71000-4de72000 rw-p 00048000 fd:01 85424      /lib/libdbus-1.so.3.5.6
:4de74000-4dfa9000 r-xp 00000000 fd:01 85448      /usr/lib/libX11.so.6.3.0
:4dfa9000-4dfad000 rw-p 00134000 fd:01 85448      /usr/lib/libX11.so.6.3.0
:4dfaf000-4dfcc000 r-xp 00000000 fd:01 85438      /usr/lib/libxcb.so.1.1.0
:4dfcc000-4dfcd000 rw-p 0001d000 fd:01 85438      /usr/lib/libxcb.so.1.1.0
:4dfcf000-4dfd1000 r-xp 00000000 fd:01 18690      /usr/lib/libXau.so.6.0.0
:4dfd1000-4dfd2000 rw-p 00001000 fd:01 18690      /usr/lib/libXau.so.6.0.0
:4dfd4000-4dfe4000 r-xp 00000000 fd:01 85454      /usr/lib/libXext.so.6.4.0
:4dfe4000-4dfe5000 rw-p 00010000 fd:01 85454      /usr/lib/libXext.so.6.4.0
:4dfe7000-4e00d000 r-xp 00000000 fd:01 85418      /lib/libexpat.so.1.5.2
:4e00d000-4e00f000 rw-p 00026000 fd:01 85418      /lib/libexpat.so.1.5.2
:4e075000-4e0c7000 r-xp 00000000 fd:01 85431      /usr/lib/libcups.so.2
:4e0c7000-4e0ca000 rw-p 00052000 fd:01 85431      /usr/lib/libcups.so.2
:4e161000-4e16f000 r-xp 00000000 fd:01 85456      /usr/lib/libXi.so.6.1.0
:4e16f000-4e170000 r--p 0000d000 fd:01 85456      /usr/lib/libXi.so.6.1.0
:4e170000-4e171000 rw-p 0000e000 fd:01 85456      /usr/lib/libXi.so.6.1.0
:4e173000-4e19b000 r-xp 00000000 fd:01 85422      /usr/lib/libpng12.so.0.46.0
:4e19b000-4e19c000 r--p 00027000 fd:01 85422      /usr/lib/libpng12.so.0.46.0
:4e19c000-4e19d000 rw-p 00028000 fd:01 85422      /usr/lib/libpng12.so.0.46.0
:4e19f000-4e237000 r-xp 00000000 fd:01 10906      /usr/lib/libfreetype.so.6.7.1
:4e237000-4e23b000 r--p 00097000 fd:01 10906      /usr/lib/libfreetype.so.6.7.1
:4e23b000-4e23c000 rw-p 0009b000 fd:01 10906      /usr/lib/libfreetype.so.6.7.1
:4e23e000-4e247000 r-xp 00000000 fd:01 85459      /usr/lib/libXcursor.so.1.0.2
:4e247000-4e248000 rw-p 00008000 fd:01 85459      /usr/lib/libXcursor.so.1.0.2
:4e24a000-4e26e000 r-xp 00000000 fd:01 85446      /usr/lib/libdbus-glib-1.so.2.1.0
:4e26e000-4e26f000 rw-p 00024000 fd:01 85446      /usr/lib/libdbus-glib-1.so.2.1.0
:4e271000-4e2a4000 r-xp 00000000 fd:01 85433      /usr/lib/libfontconfig.so.1.4.4
:4e2a4000-4e2a5000 rw-p 00033000 fd:01 85433      /usr/lib/libfontconfig.so.1.4.4
:4e2a7000-4e2a9000 r-xp 00000000 fd:01 85455      /usr/lib/libXinerama.so.1.0.0
:4e2a9000-4e2aa000 rw-p 00001000 fd:01 85455      /usr/lib/libXinerama.so.1.0.0
:4e2ac000-4e2b0000 r-xp 00000000 fd:01 85458      /usr/lib/libXfixes.so.3.1.0
:4e2b0000-4e2b1000 rw-p 00003000 fd:01 85458      /usr/lib/libXfixes.so.3.1.0
:4e2b3000-4e2bc000 r-xp 00000000 fd:01 85449      /usr/lib/libXrender.so.1.3.0
:4e2bc000-4e2bd000 rw-p 00008000 fd:01 85449      /usr/lib/libXrender.so.1.3.0
:4e2bf000-4e2c6000 r-xp 00000000 fd:01 85457      /usr/lib/libXrandr.so.2.2.0
:4e2c6000-4e2c7000 rw-p 00006000 fd:01 85457      /usr/lib/libXrandr.so.2.2.0
:4e2c9000-4e2eb000 r-xp 00000000 fd:01 85462      /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:4e2eb000-4e2ec000 r--p 00021000 fd:01 85462      /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:4e2ec000-4e2ed000 rw-p 00022000 fd:01 85462      /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:4e2ef000-4e30d000 r-xp 00000000 fd:01 85465      /usr/lib/libatk-1.0.so.0.20209.1
:4e30d000-4e30f000 r--p 0001d000 fd:01 85465      /usr/lib/libatk-1.0.so.0.20209.1
:4e30f000-4e310000 rw-p 0001f000 fd:01 85465      /usr/lib/libatk-1.0.so.0.20209.1
:4e312000-4e390000 r-xp 00000000 fd:01 45641      /usr/lib/libpixman-1.so.0.22.2
:4e390000-4e394000 r--p 0007d000 fd:01 45641      /usr/lib/libpixman-1.so.0.22.2
:4e394000-4e395000 rw-p 00081000 fd:01 45641      /usr/lib/libpixman-1.so.0.22.2
:4e397000-4e44b000 r-xp 00000000 fd:01 85450      /usr/lib/libcairo.so.2.11000.2
:4e44b000-4e44c000 r--p 000b4000 fd:01 85450      /usr/lib/libcairo.so.2.11000.2
:4e44c000-4e44d000 rw-p 000b5000 fd:01 85450      /usr/lib/libcairo.so.2.11000.2
:4e44d000-4e44f000 rw-p 00000000 00:00 0 
:4e451000-4e453000 r-xp 00000000 fd:01 85461      /usr/lib/libXdamage.so.1.1.0
:4e453000-4e454000 rw-p 00001000 fd:01 85461      /usr/lib/libXdamage.so.1.1.0
:4e456000-4e49e000 r-xp 00000000 fd:01 85451      /usr/lib/libpango-1.0.so.0.2904.0
:4e49e000-4e49f000 ---p 00048000 fd:01 85451      /usr/lib/libpango-1.0.so.0.2904.0
:4e49f000-4e4a0000 r--p 00048000 fd:01 85451      /usr/lib/libpango-1.0.so.0.2904.0
:4e4a0000-4e4a1000 rw-p 00049000 fd:01 85451      /usr/lib/libpango-1.0.so.0.2904.0
:4e4a3000-4e4a5000 r-xp 00000000 fd:01 85460      /usr/lib/libXcomposite.so.1.0.0
:4e4a5000-4e4a6000 rw-p 00001000 fd:01 85460      /usr/lib/libXcomposite.so.1.0.0
:4e4a8000-4e4d4000 r-xp 00000000 fd:01 85452      /usr/lib/libpangoft2-1.0.so.0.2904.0
:4e4d4000-4e4d5000 r--p 0002b000 fd:01 85452      /usr/lib/libpangoft2-1.0.so.0.2904.0
:4e4d5000-4e4d6000 rw-p 0002c000 fd:01 85452      /usr/lib/libpangoft2-1.0.so.0.2904.0
:4e4d8000-4e4e3000 r-xp 00000000 fd:01 85453      /usr/lib/libpangocairo-1.0.so.0.2904.0
:4e4e3000-4e4e4000 r--p 0000a000 fd:01 85453      /usr/lib/libpangocairo-1.0.so.0.2904.0
:4e4e4000-4e4e5000 rw-p 0000b000 fd:01 85453      /usr/lib/libpangocairo-1.0.so.0.2904.0
:4e67f000-4e684000 r-xp 00000000 fd:01 85463      /usr/lib/libcairo-gobject.so.2.11000.2
:4e684000-4e685000 ---p 00005000 fd:01 85463      /usr/lib/libcairo-gobject.so.2.11000.2
:4e685000-4e686000 r--p 00005000 fd:01 85463      /usr/lib/libcairo-gobject.so.2.11000.2
:4e686000-4e687000 rw-p 00006000 fd:01 85463      /usr/lib/libcairo-gobject.so.2.11000.2
:4e689000-4eafe000 r-xp 00000000 fd:01 85466      /usr/lib/libgtk-3.so.0.200.1
:4eafe000-4eb02000 r--p 00474000 fd:01 85466      /usr/lib/libgtk-3.so.0.200.1
:4eb02000-4eb04000 rw-p 00478000 fd:01 85466      /usr/lib/libgtk-3.so.0.200.1
:4eb04000-4eb06000 rw-p 00000000 00:00 0 
:4eb24000-4eb34000 r-xp 00000000 fd:01 85425      /usr/lib/libavahi-client.so.3.2.9
:4eb34000-4eb35000 r--p 0000f000 fd:01 85425      /usr/lib/libavahi-client.so.3.2.9
:4eb35000-4eb36000 rw-p 00010000 fd:01 85425      /usr/lib/libavahi-client.so.3.2.9
:4eb38000-4eb44000 r-xp 00000000 fd:01 85423      /usr/lib/libavahi-common.so.3.5.3
:4eb44000-4eb45000 r--p 0000b000 fd:01 85423      /usr/lib/libavahi-common.so.3.5.3
:4eb45000-4eb46000 rw-p 0000c000 fd:01 85423      /usr/lib/libavahi-common.so.3.5.3
:4ec14000-4ec5d000 r-xp 00000000 fd:01 85394      /lib/libfreebl3.so
:4ec5d000-4ec5e000 rw-p 00048000 fd:01 85394      /lib/libfreebl3.so
:4ec5e000-4ec62000 rw-p 00000000 00:00 0 
:4ec64000-4ec6c000 r-xp 00000000 fd:01 85395      /lib/libcrypt-2.14.90.so
:4ec6c000-4ec6d000 r--p 00007000 fd:01 85395      /lib/libcrypt-2.14.90.so
:4ec6d000-4ec6e000 rw-p 00008000 fd:01 85395      /lib/libcrypt-2.14.90.so
:4ec6e000-4ec95000 rw-p 00000000 00:00 0 
:4ec97000-4ed0d000 r-xp 00000000 fd:01 85464      /usr/lib/libgdk-3.so.0.200.1
:4ed0d000-4ed0f000 r--p 00075000 fd:01 85464      /usr/lib/libgdk-3.so.0.200.1
:4ed0f000-4ed10000 rw-p 00077000 fd:01 85464      /usr/lib/libgdk-3.so.0.200.1
:4ed7d000-4ed80000 r-xp 00000000 fd:01 85428      /lib/libgpg-error.so.0.8.0
:4ed80000-4ed81000 r--p 00002000 fd:01 85428      /lib/libgpg-error.so.0.8.0
:4ed81000-4ed82000 rw-p 00003000 fd:01 85428      /lib/libgpg-error.so.0.8.0
:4ed97000-4ee15000 r-xp 00000000 fd:01 85429      /lib/libgcrypt.so.11.7.0
:4ee15000-4ee16000 r--p 0007d000 fd:01 85429      /lib/libgcrypt.so.11.7.0
:4ee16000-4ee18000 rw-p 0007e000 fd:01 85429      /lib/libgcrypt.so.11.7.0
:4ee1a000-4ee1d000 r-xp 00000000 fd:01 85402      /lib/libcom_err.so.2.1
:4ee1d000-4ee1e000 rw-p 00002000 fd:01 85402      /lib/libcom_err.so.2.1
:4efac000-4efae000 r-xp 00000000 fd:01 85397      /lib/libkeyutils.so.1.4
:4efae000-4efaf000 rw-p 00002000 fd:01 85397      /lib/libkeyutils.so.1.4
:4efb1000-4efba000 r-xp 00000000 fd:01 85400      /lib/libkrb5support.so.0.1
:4efba000-4efbb000 r--p 00008000 fd:01 85400      /lib/libkrb5support.so.0.1
:4efbb000-4efbc000 rw-p 00009000 fd:01 85400      /lib/libkrb5support.so.0.1
:4efbe000-4efc4000 r-xp 00000000 fd:01 85495      /usr/lib/libnotify.so.4.0.0
:4efc4000-4efc5000 r--p 00005000 fd:01 85495      /usr/lib/libnotify.so.4.0.0
:4efc5000-4efc6000 rw-p 00006000 fd:01 85495      /usr/lib/libnotify.so.4.0.0
:4efe0000-4f009000 r-xp 00000000 fd:01 85401      /lib/libk5crypto.so.3.1
:4f009000-4f00a000 r--p 00029000 fd:01 85401      /lib/libk5crypto.so.3.1
:4f00a000-4f00b000 rw-p 0002a000 fd:01 85401      /lib/libk5crypto.so.3.1
:4f01f000-4f0f2000 r-xp 00000000 fd:01 85403      /lib/libkrb5.so.3.3
:4f0f2000-4f0f8000 r--p 000d2000 fd:01 85403      /lib/libkrb5.so.3.3
:4f0f8000-4f0f9000 rw-p 000d8000 fd:01 85403      /lib/libkrb5.so.3.3
:4f19e000-4f1dc000 r-xp 00000000 fd:01 85426      /lib/libgssapi_krb5.so.2.2
:4f1dc000-4f1dd000 ---p 0003e000 fd:01 85426      /lib/libgssapi_krb5.so.2.2
:4f1dd000-4f1de000 r--p 0003e000 fd:01 85426      /lib/libgssapi_krb5.so.2.2
:4f1de000-4f1df000 rw-p 0003f000 fd:01 85426      /lib/libgssapi_krb5.so.2.2
:4f2a5000-4f2d2000 r-xp 00000000 fd:01 40328      /usr/lib/libgconf-2.so.4.1.5
:4f2d2000-4f2d3000 ---p 0002d000 fd:01 40328      /usr/lib/libgconf-2.so.4.1.5
:4f2d3000-4f2d4000 r--p 0002d000 fd:01 40328      /usr/lib/libgconf-2.so.4.1.5
:4f2d4000-4f2d5000 rw-p 0002e000 fd:01 40328      /usr/lib/libgconf-2.so.4.1.5
:4f37b000-4f38b000 r-xp 00000000 fd:01 85427      /usr/lib/libtasn1.so.3.1.9
:4f38b000-4f38c000 rw-p 0000f000 fd:01 85427      /usr/lib/libtasn1.so.3.1.9
:4f7b9000-4f877000 r-xp 00000000 fd:01 85430      /usr/lib/libgnutls.so.26.21.1
:4f877000-4f87c000 rw-p 000bd000 fd:01 85430      /usr/lib/libgnutls.so.26.21.1
:b59ff000-b5a00000 ---p 00000000 00:00 0 
:b5a00000-b6200000 rw-p 00000000 00:00 0 
:b6200000-b6221000 rw-p 00000000 00:00 0 
:b6221000-b6300000 ---p 00000000 00:00 0 
:b63ff000-b6400000 ---p 00000000 00:00 0 
:b6400000-b6c00000 rw-p 00000000 00:00 0 
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6dee000-b6def000 ---p 00000000 00:00 0 
:b6def000-b75ef000 rw-p 00000000 00:00 0 
:b75ef000-b77ef000 r--p 00000000 fd:01 8940       /usr/lib/locale/locale-archive
:b77ef000-b77fe000 rw-p 00000000 00:00 0 
:b7817000-b7818000 rw-p 00000000 00:00 0 
:bf92a000-bf94b000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Oct 23 08:23:22 fc16betaV3 abrt[23261]: saved core dump of pid 23239 (/usr/libexec/gsd-printer) to /var/spool/abrt/ccpp-2011-10-23-08:23:20-23239 (26624000 bytes)
:Oct 23 11:37:34 fc16betaV3 abrt[1456]: saved core dump of pid 1446 (/usr/libexec/gsd-printer) to /var/spool/abrt/ccpp-2011-10-23-11:37:32-1446 (26632192 bytes)
Comment 1 Marek Kašík 2011-10-25 07:42:29 EDT

*** This bug has been marked as a duplicate of bug 747318 ***

Note You need to log in before you can comment on or make changes to this bug.